<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Comparable" content="ie=edge">
    <title>Название сайта</title>
    <link rel="stylesheet" href=style.css>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css">
</head>

<body>
    <h1 class="for-signin-heading">Comit 1</h1>
    <div class="container mt-4">
        <h1>Форма реєстрації</h1>
        <form action="check.php" method="post">

            <input type="text" class="form-control" name="login" id="login" placeholder="Введіть логін"><br>

            <input type="password" class="form-control" name="password" id="password" placeholder="Введіть пароль"><br>

            <button class="btn btn-success" type="submit">Зареєструватись</button>

        </form>
    </div>
</body>

</html>
